More Intel Fukups

IntelProtect

Oh my. I can tell you people one, or rather two, things: Next computer will be AMD-powered and I’m so superduper happy to be in the good hands of the Linux community. Look at this message from Linux Kernel maintainer Greg Kroah-Hartman:

IntelFukup

This is a particularly nice time to be on ArchLinux, since I’m already on the recommended Kernel version 5.1.2 … without me actively doing anything but updating regularly, every time an update is available.

Greg:

I'm announcing the release of the 5.1.2 kernel.

All users of the 5.1 kernel series must upgrade.  Well, kind of, let me rephrase that...

All users of Intel processors made since 2011 must upgrade.

(a very complacently smug) Orca:

[orca@MiniMax ~]$ uname -r
5.1.2-arch1-1-ARCH
[orca@MiniMax ~]$

Perfection accomplished. 😉

How do you guys over at the Microsoft and Apple side feel? You protected by your capitalist overlords yet?

=^.^=

 

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s